Thu, 14 Nov 2019 22:22:27 UTC

Information for RPM libnfs-utils-1.9.8-1.fc22.i686.rpm

ID6871140
Namelibnfs-utils
Version1.9.8
Release1.fc22
Epoch
Archi686
SummaryUtilities for accessing NFS servers
DescriptionThe libnfs-utils package contains simple client programs for accessing NFS servers using libnfs.
Build Time2015-10-05 20:29:40 GMT
Size20220
7096f2149d7b81a46367082d2fea43ac
LicenseGPLv3+
Buildrootf22-build-4151643-532397
Provides
libnfs-utils = 1.9.8-1.fc22
libnfs-utils(x86-32) = 1.9.8-1.fc22
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libnfs(x86-32) = 1.9.8-1.fc22
libnfs.so.8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/bin/nfs-cat10672
/usr/bin/nfs-cp10712
/usr/bin/nfs-ls10704
/usr/share/man/man1/nfs-cat.1.gz696
/usr/share/man/man1/nfs-cp.1.gz709
/usr/share/man/man1/nfs-ls.1.gz1124
Component of No Buildroots